<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>WebUI V2</title>
</head>

<body>
    <div id="root"></div>

    <script src="Index.js"></script>
    <!--    <script src="avahi-test.js"></script>-->
</body>
</html>
